"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Åtkomstskontroll";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Vänta tills din partner har bekräftat begäran.\r\nTiden för begäran går ut automatiskt om din partner inte svarar.";
"IDS_ACQUIRE_SESSION_NO_TEXT" = "Hämta här";
"IDS_ADD_CONTACT" = "Lägg till kontakt...";
"IDS_ALLOWED_TO_CONTROL" = "Tillåt styrning";
"IDS_AUDIO_DENIED_MESSAGE" = "Du saknar behörighet att sända ljud. Det beror på att en organisatör har stängt av ditt ljud. Vänta tills organisatören återigen låter dig sända ljud.";
"IDS_AUDIO_DENIED_TITLE" = "Du saknar behörighet att sända ljud";
"IDS_AUDIO_LABEL_CONNECT_MICRO" = "Anslut\nen mikrofon";
"IDS_AUDIO_LABEL_CONNECT_SPEAKERS" = "Anslut\nhögtalarna";
"IDS_AUDIO_LABEL_MICROPHONE" = "Mikrofon";
"IDS_AUDIO_LABEL_MUTED" = "Ljud av";
"IDS_AUDIO_LABEL_SPEAKERS" = "Högtalare";
"IDS_AUDIO_SETTINGS" = "Ljudinställningar";
"IDS_AUTO_VIDEO" = "Automatisk videostorlek";
"IDS_AV_NO_ACCESS_TO_MICROPHONE" = "Please change your permissions and allow TeamViewer to use your microphone.";
"IDS_AV_OPEN_SYSTEM_PREFERENCES" = "Öppna systeminställningar";
"IDS_BUDDY_CHAT_MESSAGE_HEADER_TEMPLATE" = "%1% (%2%):\n";
"IDS_CAMERA_SETTINGS" = "Videoinställlningar";
"IDS_CAMERA_STOP" = "Stäng av video";
"IDS_CAMERA_STREAMLIMIT" = "Din kamera är inaktiverad. Detta möte har nått sitt maximala antal videodeltagare.";
"IDS_CANCEL" = "Avbryt";
"IDS_CHANGE_CONFERENCE_MODE_MESSAGE" = "Vill du växla ljudet för alla deltagare?";
"IDS_CHANGE_DIRECTION" = "Byt sida";
"IDS_CHATMESSAGE_SEND" = "Skicka chattmeddelande...";
"IDS_CHATMSG_ALL_ORGANIZERS" = "Alla organisatörer";
"IDS_CHATMSG_ALL_PARTICIPANTS" = "Alla deltagare";
"IDS_CHATMSG_SENDERONLY_FORMAT" = "%1%";
"IDS_CHATMSG_SENDERRECV_FORMAT" = "%1% till %2%";
"IDS_CHAT_ALLOW_MULTICHAT" = "Deltagarna kan chatta med alla";
"IDS_CHAT_SEND" = "Skicka";
"IDS_CHAT_WIDGET_PLACEHOLDER" = "Skriv ditt meddelande här";
"IDS_CLEAR" = "Rensa";
"IDS_CLIENT_CONTROL_NAME" = "TeamViewer-panel";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "En överföring via urklipp pågår.\r\nAvbryt överföringen via urklipp för att byta sida med din partner.";
"IDS_CLOSE" = "Stäng";
"IDS_CLOSE_ALL_CONNECTIONS" = "Stäng alla anslutningar";
"IDS_CLOSE_CONNECTION_CONFIRMATION" = "Vill du stänga den befintliga anslutningen?";
"IDS_CLOSE_CONTROL" = "Stäng panelen";
"IDS_CONFERENCE_CONFIG" = "Konfigurera konferensdata";
"IDS_CONFERENCE_COPY_DETAILS" = "Kopiera konferensdetaljer";
"IDS_CONTROL_MAXIMIZE" = "Visa panelen";
"IDS_CONTROL_MINIMIZE" = "Minimera panelen";
"IDS_CTRLWIN_TOOLTIP_CHAT" = "Chatta";
"IDS_CTRLWIN_TOOLTIP_FILES" = "Filruta";
"IDS_CTRLWIN_TOOLTIP_FUNCTIONS" = "Funktioner";
"IDS_CTRLWIN_TOOLTIP_VIDEO" = "Video";
"IDS_CTRLWIN_TOOLTIP_VOIP" = "Voice over IP";
"IDS_CTRLWIN_TOOLTIP_WHITEBOARD" = "Whiteboard";
"IDS_DLG_MULTICHAT_SEE_ALL_CONTENT" = "Du kan inte låta deltagarna prata med alla om de inte ser varandra. Vill du också aktivera ”Deltagarna ser varandra”?";
"IDS_DLG_MULTICHAT_SEE_ALL_TITLE" = "Aktiva deltagare ser varandra";
"IDS_ENABLE_REMOTECONTROL_OLD_VERSION" = "Det går inte att aktivera fjärrstyrningen eftersom den här deltagaren har en gammal version av TeamViewer.\r\nUppdatera din fjärrstyrda TeamViewer om du vill låta den här deltagaren kontrollera din dator.";
"IDS_ENTER_SESSION_NO_TEXT" = "Din konferens-PIN:";
"IDS_ERROR" = "Fel";
"IDS_FILETRANSFERISRUNNING" = "En filöverföring pågår.\r\nAvbryt filöverföringen för att byta sida med din partner.";
"IDS_FREE_LICENSE_PERSONAL_USE_ONLY" = "Kostnadsfri licens (endast för personlig användning)";
"IDS_FS_ACCESS_DENIED_ERROR" = "Behörighet saknas för att dela fil eller mapp:\r\n\r\n\t%1%";
"IDS_FS_ADD_FILE_COMPUTER" = "Dator ...";
"IDS_FS_CHOSENFILE_NOT_AVAILABLE" = "Den valda filen kan tyvärr inte delas längre.";
"IDS_FS_DOWNLOAD_TO" = "Ladda ner...";
"IDS_FS_FILESIZE_ERROR" = "Filen du vill dela är för stor. Maximal filstorlek är %1%.";
"IDS_FS_FILE_FROM_USER" = "Fil från %1%";
"IDS_FS_ISDIR_ERROR" = "Det objekt som du vill dela är en katalog eller en nätverkssökväg. Det går bara att dela lokala filer i ett möte.";
"IDS_FS_OPEN" = "Öppna";
"IDS_FS_OPEN_CONTAINING_FOLDER" = "Öppna mapp med innehåll";
"IDS_FS_PART_SHARE_ALL" = "Deltagare delar sina filer med alla";
"IDS_FS_REMOVE_FROM_FS" = "Ta bort från filruta";
"IDS_FS_SAVE_COPY_AS" = "Spara som...";
"IDS_FS_SERVER_INFO" = "Här lägger du filer som ska delas";
"IDS_FS_TITLE" = "Filruta";
"IDS_FS_TOO_MANY_FILES" = "Du har nått det maximala antalet delningsbara filer. Du får inte dela mer än %1% åt gången.";
"IDS_FULL_VIDEO" = "Normal videostorlek";
"IDS_HALF_VIDEO" = "Liten videostorlek";
"IDS_HOST_NODIALOG" = "Visa inte denna dialogen igen.";
"IDS_NOT_AVAILABLE" = "inte tillgänglig";
"IDS_ON" = "På";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partnern har en gammal version av TeamViewer";
"IDS_PRESENTER_HANDOVER_OLD_VERSION" = "Det går inte att tilldela en presentatör, eftersom deltagaren har en gammal version av TeamViewer.\r\nUppdatera fjärrstyrd TeamViewer för att göra deltagaren till presentatör.";
"IDS_RC_CHAT_TRANSCRIPTION_STARTED_LINK" = "https://www.teamviewer.com/link/?url=341766";
"IDS_RC_CHAT_TRANSCRIPTION_STARTED_LINK_LABEL" = "Läs mer";
"IDS_RC_CHAT_TRANSCRIPTION_STARTED_P1" = "Den här chatten kommer att lagras i enlighet med %1% sekretesspolicy.";
"IDS_RC_CHAT_TRANSCRIPTION_STOPPED" = "Framtida meddelanden kommer inte att laddas upp och lagras automatiskt.";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Sessionshändelser spelas in";
"IDS_SAVE" = "Spara";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Skalad";
"IDS_SCALING" = "Skalning";
"IDS_SERVER_TB_OPTIONS" = "Anslutningsinfo...";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Du spelar just nu in sessionen.\r\nStoppa inspelningen för att byta sida med din partner.";
"IDS_VIDEOCHAT_TOOLTIP_CHAT" = "Chatta";
"IDS_VIDEOCHAT_TOOLTIP_CLOSE" = "Avsluta samtal";
"IDS_VIDEOCHAT_TOOLTIP_FILEBOX" = "Filruta";
"IDS_VIDEOCHAT_TOOLTIP_PHONE" = "Telefonnummer";
"IDS_VIDEOCHAT_TOOLTIP_SETTINGS" = "Inställningar";
"IDS_VIDEO_MICROPHONE_DISABLED_ERROR_MESSAGE" = "Ingen mikrofonkälla tillgänglig";
"IDS_VIDEO_NOT_ALLOWED_TO_SEND" = "Du får inte skicka videofilm. Vänta tills organisatören ger dig tillåtelse att skicka video.";
"IDS_VIDEO_OPEN_PREFERENCES" = "Öppna inställningar\U00A0...";
"IDS_VIDEO_PLEASE_CONNECT_CAMERA" = "Anslut en kamera";
"IDS_VIDEO_SPEAKER_DISABLED_ERROR_MESSAGE" = "Ingen högtalarkälla tillgänglig";
"IDS_WBTT_BALLOON" = "Pratbubbla";
"IDS_WBTT_CONTROL" = "Styrläge\nStyr andra program";
"IDS_WBTT_DELETE" = "Rensa hela bilden";
"IDS_WBTT_ELLIPSE" = "Ellips\nCtrl: Cirkel\nSkift: koncentrisk";
"IDS_WBTT_ERASE" = "Radergummi\nRadera från ritning";
"IDS_WBTT_HIGHLIGHT" = "Överstrykningspenna\nMarkera intressanta saker";
"IDS_WBTT_PEN" = "Penna\nRita en frihandslinje";
"IDS_WBTT_RECTANGLE" = "Rektangel\nCtrl: Kvadrat\nSkift: koncentrisk";
"IDS_WBTT_SAVE" = "Spara en skärmbild.\nCtrl: Spara endast bilden";
"IDS_WBTT_TEXT" = "Text";
"IDS_WHITEBOARD_DRAWING_NOT_POSSIBLE" = "Det går inte att rita just nu. Antingen har du inte behörighet för att rita eller också har presentatören ännu inte aktiverat whiteboarden.";
"IDS_WIDGET_AUDIO_CONFERENCE_PHONE" = "Telefonnummer";
"IDS_WIDGET_AUDIO_CONFERENCE_VOIP" = "Voice over IP";
"IDS_WIDGET_AUDIO_TITLE" = "Ljud";
"IDS_WIDGET_CHAT_TITLE" = "Chatta";
"IDS_WIDGET_MENU_CLOSE" = "Stäng %1%";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Sessionslista";
"IDS_WIDGET_TOOLTIP_OPTIONS" = "Alternativ";
"IDS_WIDGET_VIDEO_AUDIO_PREFERENCES" = "Ljudkonferens";
"IDS_WIDGET_VIDEO_CALLING" = "Ringer upp...";
"IDS_WIDGET_VIDEO_PREFERENCES" = "Video";
"IDS_WIDGET_VIDEO_TITLE" = "Video";
"IDS_WIDGET_WHITEBOARD_BORDER_COLOR_INFO" = "Klicka för att ställa in bakgrundsfärg eller Ctrl+klicka för att ställa in kantlinjefärg";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Whiteboard";
